get_filename_component(myDir ${CMAKE_CURRENT_LIST_FILE} PATH) # get the directory where I myself am
get_filename_component(rootDir ${myDir}/../../../ ABSOLUTE) # get the chosen install prefix

# set the version of myself
set(MYGPO_QT_VERSION_MAJOR 1)
set(MYGPO_QT_VERSION_MINOR 0)
set(MYGPO_QT_VERSION_PATCH 8)
set(MYGPO_QT_VERSION ${MYGPO_QT_VERSION_MAJOR}.${MYGPO_QT_VERSION_MINOR}.${MYGPO_QT_VERSION_PATCH} )

# what is my include directory
set(LIBMYGPO_QT_INCLUDE_DIRS "/usr/include")

# import the exported targets
include(${myDir}/Mygpo-qtTargets.cmake)

# set the expected library variable
set(LIBMYGPO_QT_LIBRARIES mygpo-qt )
set(LIBMYGPO_QT_FOUND "True")
